<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title><![CDATA[数码产品-Angel工作室新闻网站系统1]]></title>
<link>http://localhost/</link>
<description><![CDATA[Angel网络新闻门户系统]]></description>
<webMaster><![CDATA[有害短信息举报 | 阳光·绿色网络工程 | 版权保护投诉指引 | 网络法制和道德教育基地 | 广东省通管局 | 新闻信息服务许可证 | 互联网出版许可证</br></li><li>粤府新函[2001]87号 粤网文[2011]0483-070号 网络视听许可证1904073号 增值电信业务经营许可证：粤B2-20090059 B2-20090028</br></li><li><TABLE style="WIDTH: 650px; BORDER-COLLAPSE: collapse" borderColor=#000000 cellSpacing=2 cellPadding=3 width=650 bgColor=#ffffff align="center" border=0><TBODY><TR><TD><IMG src="/images/01.gif" border=0></TD><TD><IMG src="/images/02.gif" border=0></TD><TD><IMG src="/images/03.gif" border=0></TD><TD><IMG src="/images/04.gif" border=0></TD><TD><IMG src="/images/05.gif" border=0></TD></TR></TBODY></TABLE></br><span class="red">腾 讯 网 版 权 所 有 ，未 经 书 面 授 权 禁 止 使 用</span><br />]]></webMaster>
<language>zh-cn</language>
<copyright>Powered by Angel_asp. Copyright c 2010 Angel工作室文章管理系统</copyright>
<generator><![CDATA[Powered by Angel_asp. Copyright ? 2010 Angel工作室文章管理系统]]></generator>
<lastBuildDate>28 September 2013 17:08:17 +0800</lastBuildDate>
<ttl>60</ttl>
<item><guid>http://localhost/News/?4675.html</guid>
<title><![CDATA[高性价比入门摄像机 索尼XR160E狂降百元]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														（中关村在线数码摄像机行情报道）索尼X(资料 报价 图片 相关文章)R160E是一款硬盘高清摄像机，它搭载了一枚1/4英寸Exmor R CMOS影像传感器。同时，该机还搭载了一枚30倍光学变焦的大变焦镜头和160GB的大容量存储硬盘。今日笔者在市场上了解到，索尼XR160E的最新售价已调整至3900元，随产品搭配、原装和屏幕保护贴。图为：索尼数码摄像机XR160E相对于之前的索尼硬盘DV而言，这次XR系列产品均拥有更大的存储空间。XR160E配备了160GB容量的硬...]]></description>
<link>http://localhost/News/?4675.html</link>
<category domain="http://localhost/Article_Class.asp?ID=85"><![CDATA[数码产品]]></category>
<pubDate>2 October 2011 19:33:36 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4674.html</guid>
<title><![CDATA[国庆赠礼促销 唯彩TDV5F5摄像机仅千元]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														（中关村在线数码摄像机行情报道）近日，今天笔者在商家长春宏硕数码了解到，唯彩旗下高清产品唯彩TDV5F5全新到货，商家给出的报价为999元，加赠4G SD卡，性价比非常不错。唯彩TDV5F5采用了一枚500万像素的CMOS传感器，通过插值最高可达1200万像素，视频方面唯彩TDV5F5最高支持1280720/30p的录制。虽然没有采用1080p全高清的录制标准，但是唯彩TDV5F5在拍照和拍摄端做到了很好的平衡，用户使用这台DV不仅能够很好的录制视频而且还能够拍摄出好...]]></description>
<link>http://localhost/News/?4674.html</link>
<category domain="http://localhost/Article_Class.asp?ID=85"><![CDATA[数码产品]]></category>
<pubDate>2 October 2011 19:33:35 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4673.html</guid>
<title><![CDATA[220GB硬盘投影DV 索尼PJ50E降至6700元]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														（中关村在线数码摄像机行情报道）索尼PJ50E具备内置投影功能，它采用了一块1/4英寸Exmor R CMOS影像传感器，有效像素达到了420万，具备出色的暗光下拍摄能力，此外它还内置了220GB的硬盘空间。镜头方面它采用了一颗具备29.8mm广角端的12倍光学变焦镜头。今天笔者在市场上了解到，这款投影DV目前单机的价格为6700元。图为：索尼投影摄像机PJ50EHDR-PJ50E提供50p(PAL)高清录制功能。逐行扫描模式下记录的信息量是隔行扫描模式的两倍，使画质...]]></description>
<link>http://localhost/News/?4673.html</link>
<category domain="http://localhost/Article_Class.asp?ID=85"><![CDATA[数码产品]]></category>
<pubDate>2 October 2011 19:33:21 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4672.html</guid>
<title><![CDATA[单反入门王劲爆低价!佳能550D套机4250元]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														【PConline广州站 行情】2011年9月29日，佳能 EOS 550D是一款人气相当火爆的入门级单反，采用了CMOS传感器，1800万有效像素，搭载了DIGIC 4影像处理器，并同时支持1080p高清摄录功能。此外，该机带有手动功能，最大支持51843456分辨率照片。目前，配备上18-55mm IS镜头的最新报价为4250元，有兴趣的朋友不妨多加留意。数码相机最新价格变动表型号原价（元）现价（元）涨跌额（元）备注佳能 EOS 550D(配18-55mm IS...]]></description>
<link>http://localhost/News/?4672.html</link>
<category domain="http://localhost/Article_Class.asp?ID=85"><![CDATA[数码产品]]></category>
<pubDate>2 October 2011 19:33:20 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4671.html</guid>
<title><![CDATA[混搭大促销 买佳能600D套机送55-250mm]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														是6999元。图为：佳能单反相机E0S 600DE0S 600D使用1800万有效像素的CMOS图像感应器以及可实现高效影像处理的DIGIC 4数字影像处理器，佳能600D首次搭载了以EOS场景分析系统为基础的、更加高效的全自动拍摄模式“场景智能自动”。600D不但继承了EOS 550D轻快的特点，还采用了在EOS 60D上颇受好评的可旋转液晶监视器。同时，内置闪光灯还具备无线引闪功能，可无线控制外接闪光灯。这些均为600D发挥出高表现力提供了支持。图为：佳能单反相机...]]></description>
<link>http://localhost/News/?4671.html</link>
<category domain="http://localhost/Article_Class.asp?ID=85"><![CDATA[数码产品]]></category>
<pubDate>2 October 2011 19:33:13 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4670.html</guid>
<title><![CDATA[搭配18-135mm镜头 佳能550D套机6299元]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														贴和高级清洁套装。 图为：佳能数码单反相机550D图为：佳能数码单反相机550D除了上述这些功能以外，新的550D还具备3.7张/秒的连拍速度。感光度方面支持从ISO100-6400，最高可扩展至ISO12800。同时它还支持最新的SDXC卡存储方式。机身整体大小为128.8×97.3×62mm，重量为530克。佳能EOS 550D同时还具备了正负5档曝光，支持Eye-Fi兼容协议。图为：佳能数码单反相机550D佳能 550D数码单反相机APS-C规格数码单反相机手动...]]></description>
<link>http://localhost/News/?4670.html</link>
<category domain="http://localhost/Article_Class.asp?ID=85"><![CDATA[数码产品]]></category>
<pubDate>2 October 2011 19:33:12 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4669.html</guid>
<title><![CDATA[职业摄影师最佳选择 徕卡S2售价168000元]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														（中关村在线数码影像行情报道）徕卡S2采用了一枚有效像素3750万的CCD传感器，传感器面积为45mm×30mm，相对于我们熟知的36mm×24mm全画幅传感器，这个CCD有着高达56％的画幅优势。同时徕卡对S2的机身多处进行了相应的处理，使其能够工作在包括雨天在内的各种恶劣环境中。今天笔者了解到，徕卡S2的最新售价是168000元。 图为：徕卡数码相机S2图为：徕卡数码相机S2徕卡 S2手动操作全手动支持传感器类型CCD感光元件尺寸45×30mm传感器描述低噪声柯达...]]></description>
<link>http://localhost/News/?4669.html</link>
<category domain="http://localhost/Article_Class.asp?ID=85"><![CDATA[数码产品]]></category>
<pubDate>2 October 2011 19:33:11 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4668.html</guid>
<title><![CDATA[超强中端神器 尼康D7000套机送豪礼促销]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														（中关村在线数码影像行情报道）尼康D7000作为D90的升级版本，采用了全新CMOS影像传感器和EXPEED 2图像处理系统。D7000采用1620万像素CMOS影像传感器和EXPEED 2图像处理系统，使用39点自动对焦系统，并支持1080P的高清视频拍摄功能。现在D7000套机促销价格为9466元，附送8G记忆卡、相机包、备用电池、uv镜 屏幕保护贴、高级清洁套装和读卡器。尼康单反相机D7000D7000的主要特点：1.采用了1620万有效像素DX新型CMOS图像...]]></description>
<link>http://localhost/News/?4668.html</link>
<category domain="http://localhost/Article_Class.asp?ID=85"><![CDATA[数码产品]]></category>
<pubDate>2 October 2011 19:33:11 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4667.html</guid>
<title><![CDATA[商家疯狂配对 1DsMarkIII捆绑大三元促销]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														为93000元。 图为：佳能 EOS 1Ds Mark III（单机身不含镜头）得益于佳能先进的CMOS图像感应器8通道数据读取技术以及两块DIGIC III数字影像处理器，使得1Ds Mark III具有优秀的高速连拍性能，在2110万像素下还可以实现最快5张/秒的高速连拍，一次可以连续拍摄56张最高质量JPEG图像或12张RAW图像。EOS-1Ds Mark III启动时间仅为0.2秒，快门时滞也只有55毫秒（通过设置自定义功能在一些情况下可缩短至约40毫秒），拍...]]></description>
<link>http://localhost/News/?4667.html</link>
<category domain="http://localhost/Article_Class.asp?ID=85"><![CDATA[数码产品]]></category>
<pubDate>2 October 2011 19:33:07 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4666.html</guid>
<title><![CDATA[全球限量68台 黑色徕卡X1售价36800元]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[														（中关村在线数码影像行情报道）为纪念德国赛车手Jochen Rindt，徕卡公司特别推出了一款限量版黑色X1相机，全球限量发行68台，目前的价格是36800元。Jochen Rindt是一位德国赛车手。他在1970年F1意大利蒙扎大奖赛的练习赛上遭遇了致命事故，但由于之前已经累积到足够的积分，于是他成为至今唯一一位在逝世后依然能够赢得F1世界冠军的车手。图为：徕卡数码相机X1徕卡X1可以说继承了徕卡相机一贯复古、精致的外观，全金属机身的设计相信能够带来不错的手感。它的...]]></description>
<link>http://localhost/News/?4666.html</link>
<category domain="http://localhost/Article_Class.asp?ID=85"><![CDATA[数码产品]]></category>
<pubDate>2 October 2011 19:33:06 +0800</pubDate>
</item>
</channel>
</rss>